# Πρόγραμμα Επίτευξης Στόχου Αποταμίευσης
 
# Εμφάνιση Μηνύματος Καλωσορίσματος 
print("Καλώς Ήρθατε στο Πρόγραμμα Επίτευξης Στόχου Αποταμίευσης")
print()

# Ορισμός στόχου αποταμίευσης
stoxos=1000

# Αρχικοποίηση αθροιστή τρέχοντος υπολοίπου με την τιμή 0
trexon_ypoloipo=0

# Χρήση εντολής επανάληψης while
# Η επανάληψη θα συνεχίζετε για όσο το τρέχον υπόλοιπο
# αποταμίευσης είναι μικρότερο από τον στόχο αποταμίευσης
while trexon_ypoloipo < stoxos:
    # Εισαγωγή ποσού κατάθεσης από τον χρήστη
    poso_katathesis=float(input("Εισάγετε το ποσό κατάθεσής σας:"))
    # Ο αθροιστή τρέχοντος υπολοίπου αυξάνετε κατά τιμή
    # ίση με το νέο ποσό κατάθεσης
    trexon_ypoloipo=trexon_ypoloipo + poso_katathesis
    print("Το τρέχον συνολικό ποσό αποταμίευσής σας είναι:",\
          '%.2f' %trexon_ypoloipo)
    print()
    
# Εμφάνιση Μηνύματος Επιτυχίας 
print("Συγχαρητήρια! Πετύχατε το στόχο αποταμίευσής σας")
print()

# Εμφάνιση Μηνύματος Τέλους
print("Ευχαριστούμε που χρησιμοποιήσατε το Πρόγραμμα \
Επίτευξης Στόχου Αποταμίευσης") 

